Question

1
Replies
29
Views
ChaithanyaJ9714 Member since 2015 7 posts
NJ Courts
Posted: May 16, 2017
Last activity: April 6, 2018
Closed

Migrating rules from 7.2.2 environment to 7.1.7

Hi All,

We are gearing up for our upgrade from 7.1.7 to 7.2.2 and trying to find how to address the below challenge. Once our dev is upgraded to 7.2.2 and for any reason if our QA region stays on 7.1.7, Is there a way we can make 7.2.2 rules downward compatible when deployed to QA/Prod ?

Thanks!

Low-Code App Development Upgrades
Moderation Team has archived post
Share this page LinkedIn